FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000657FL51.1 FLCLpublic2015-03-05 18:552015-04-15 15:06
ReporterFalk Reichbott 
Assigned ToFalk Reichbott 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1 
Target Version5.1Fixed in Version5.1.05 
Summary0000657: Put progress bar under a own log identifier
DescriptionCurrently the progress bar is logged under the identifier NOTICE. See below


2015-03-05 18:50:05 728: LIM.flcl.CONV *NOTICE* RUNNING (7) ...
2015-03-05 18:50:06 728: LIM.flcl.CONV *NOTICE* RUNNING (18) ...
2015-03-05 18:50:07 728: LIM.flcl.CONV *NOTICE* RUNNING (29) ...
2015-03-05 18:50:08 728: LIM.flcl.CONV *NOTICE* RUNNING (39) ...
2015-03-05 18:50:09 728: LIM.flcl.CONV *NOTICE* RUNNING (50) ...
2015-03-05 18:50:10 728: LIM.flcl.CONV *NOTICE* RUNNING (61) ...
2015-03-05 18:50:11 728: LIM.flcl.CONV *NOTICE* RUNNING (72) ...

To remove the progressbar from log it would be useful to use a separate class (PROGRS) for this messages.
Additional InformationThis feature is also useful for our test framework. Sometimes the progressbar prevent compares because the logstring is full with progress messages.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000774)
Falk Reichbott (administrator)
2015-03-22 15:29

The progress bar is now (5.1.5) logged under type progress (PROGRS)

- Issue History
Date Modified Username Field Change
2015-03-05 18:55 Falk Reichbott New Issue
2015-03-05 18:55 Falk Reichbott Status new => assigned
2015-03-05 18:55 Falk Reichbott Assigned To => Falk Reichbott
2015-03-22 15:29 Falk Reichbott Note Added: 0000774
2015-03-22 15:29 Falk Reichbott Status assigned => resolved
2015-03-22 15:29 Falk Reichbott Fixed in Version => 5.1
2015-03-22 15:29 Falk Reichbott Resolution open => fixed
2015-04-15 15:06 Falk Reichbott Fixed in Version 5.1 => 5.1.05


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker